/* krishna 7-2-2025 */
.vm__help-box .banner-link-grren {
  color: #01b1a4;
  text-decoration: underline;
}

.vm__help-box .banner-link-grren:hover {
  text-decoration: none;
  color: #01b1a4;
}

.vm__help-box {
  display: flex;
  align-items: center;
  padding-top: 20px;
  flex-wrap: wrap;
  gap: 6px;
  z-index: 1;
}

.vm__help-box .vm__box-col p {
  margin-bottom: 0px;
}

.vm__banner-wrapper .vm__banner-col .vm__banner-col--text p {
  font-family: Inter !important;
}

/* ------------------------------left right content-----------------------------*/
.card-wrapper .card-wrapper__main-box {
  display: flex;
  flex-direction: column;
  gap: 160px;
}

.card-wrapper .text-justify {
  text-align: justify;
}

.card-wrapper .card-wrapper__right-content {
  display: flex;
  align-items: center;
  gap: 120px;
  width: 100%;
}

.card-wrapper .card-wrapper__right-content-box {
  max-width: 365px;
}

.card-wrapper .card-wrapper__right-image-box {
  max-width: 558px;
}

.card-wrapper .card-wrapper--right-img {
  width: 100%;
}

.card-wrapper .card-wrapper__left-content {
  display: flex;
  align-items: center;
  gap: 120px;
  justify-content: end;
}

.card-wrapper .card-wrapper__left-content-box {
  max-width: 486px;
}

.card-wrapper__heading {
  padding-bottom: 30px;
  /* margin: 0; */
}

.card-wrapper__discription {
  /* margin: 0; */
}

.card-wrapper .card-wrapper__image-box {
  max-width: 466px;
}

.card-wrapper .card-wrapper--img {
  width: 100%;
}

@media (max-width: 1024px) {
  .card-wrapper .card-wrapper__right-content,
  .card-wrapper .card-wrapper__left-content,
  .card-wrapper .card-wrapper__main-box {
    gap: 90px;
  }
}

@media (max-width: 991px) {
  .card-wrapper .card-wrapper__main-box {
    gap: 100px;
  }

  .card-wrapper .card-wrapper__right-content,
  .card-wrapper .card-wrapper__left-content {
    gap: 80px;
  }

  .card-wrapper .card-wrapper__left-content-box {
    max-width: 386px;
  }
}

@media (max-width: 767px) {
  .card-wrapper .card-wrapper__right-content {
    flex-direction: column;
  }

  .card-wrapper .card-wrapper__left-content {
    flex-direction: column-reverse;
  }

  .card-wrapper .card-wrapper__left-content-box,
  .card-wrapper .card-wrapper__right-content-box {
    max-width: 100%;
  }

  .card-wrapper__heading {
    padding-bottom: 20px;
  }

  .card-wrapper .card-wrapper__right-content,
  .card-wrapper .card-wrapper__left-content {
    gap: 50px;

    .card-wrapper__info .card-wrapper__short-disc {
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .card-wrapper__info .card-wrapper__help-box {
      padding: 0 !important;
    }
  }
}

@media (max-width: 421px) {
  .card-wrapper .card-wrapper__right-content,
  .card-wrapper .card-wrapper__left-content {
    gap: 20px;
  }

  .card-wrapper .card-wrapper__main-box {
    gap: 80px;
  }
}

/*--------------------------get start-------------------------------------------*/

.card-wrapper__info .card-wrapper__card-info {
  background-color: #f3fbfa;
  text-align: center;
  padding: 40px 30px;
  display: flex;
  justify-content: center;
  position: relative;
  overflow: hidden;
  border-radius: 12px;
}

.card-wrapper__info .card-wrapper__card-info::before {
  content: "";
  width: 409px;
  height: 409px;
  border-radius: 50%;
  background-color: #e6f8f6;
  position: absolute;
  left: -202px;
  bottom: -200px;
}

.card-wrapper__info .card-wrapper__card-info::after {
  content: "";
  width: 300px;
  height: 300px;
  border-radius: 50%;
  background-color: #cdf0ee;
  position: absolute;
  right: -70px;
  top: -188px;
}

.card-wrapper__info .card-wrapper__item-discription {
  max-width: 462px;
}

.card-wrapper__info .card-wrapper__item-title,
.card-wrapper__info .card-wrapper__item-discription {
  position: relative;
  z-index: 1;
}

.card-wrapper__info .card-wrapper__item-title,
.card-wrapper__info .card-wrapper__heading {
  padding-bottom: 20px;
}

.card-wrapper__info .card-wrapper__item-box {
  /* max-width: 462px; */
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.card-wrapper__info .card-wrapper__get-start--btn {
  background-color: #01b1a4;
  border: none;
  padding: 17px 115px;
  border-radius: 5px;

  font-weight: 700;
  z-index: 1;
}

.card-wrapper__info .card-wrapper__get-start--btn:hover {
  opacity: 0.5;
}

.card-wrapper__info .card-wrapper__card-disc {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

.card-wrapper__info .card-wrapper__short-disc {
  display: flex;
  align-items: center;
  justify-content: center;
}

.card-wrapper__info .card-wrapper__help-box {
  padding: 0 !important;
}

@media (max-width: 767px) {
  .card-wrapper__info .card-wrapper__card-info {
    padding: 30px;
  }

  .card-wrapper__info .card-wrapper__card-info::after {
    right: -168px;
    top: -210px;
  }

  .card-wrapper__info .card-wrapper__help-box {
    justify-content: center;
  }
}

@media (max-width: 421px) {
  .card-wrapper__info .card-wrapper__item-box {
    gap: 30px;
  }

  .card-wrapper__info .card-wrapper__get-start--btn {
    padding: 17px 87px !important;
    width: 100% !important;
  }

  .card-wrapper__info .card-wrapper__card-info::before {
    left: -243px;
  }
}

/*--------------------------- find section ------------------------------*/
.grid-card .grid-card__wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: auto;
  column-gap: 21px;
  row-gap: 60px;
}

.grid-card .grid-card__info {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  /* grid-template-rows: repeat(4, 1fr); */
  column-gap: 19px;
  /* width: fit-content;  */
}

.grid-card .grid-card__items {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
}

.grid-card .grid-card__disc {
  padding: 11px 0;
  border-bottom: 1px solid #f1f1f1;
  font-size: 15px;
  line-height: 27px;
}

.grid-card .grid-card__link-style {
  text-decoration: none;
  letter-spacing: -0.16px;
}

.grid-card .grid-card__show--btn {
  padding: 15.5px 43px !important;
}

@media (max-width: 767px) {
  .grid-card .grid-card__wrapper {
    grid-template-columns: repeat(1, 1fr);
    row-gap: 80px;
  }

  .grid-card .grid-card__info {
    width: 100%;
  }

  .faq-section .faq-section__item {
    flex-direction: column;
    gap: 0 !important;
  }

  .faq-section .faq-section__box {
    width: 100% !important;
  }
}

@media (max-width: 421px) {
  .grid-card .grid-card__info {
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: auto;
  }

  .grid-card .grid-card__box-title {
    text-align: center;
  }

  .grid-card .grid-card__show--btn {
    width: 100%;
  }
}

/* -----------------------------FAQ Section------------------------------ */
.faq-section .faq-section__item {
  display: flex;
  gap: 20px;
}

.faq-section .faq-section__box {
  width: 50%;
}

.faq-section .faq-section__title {
  /* margin-bottom: 0; */
  padding-bottom: 19px;
}

.faq-section .faq-wrapper {
  border-bottom: 1px solid #ddd;
}

.faq-section .faq-wrapper .faq-wrapper__item .faq-wrapper__list p {
  margin: 0px;
}

.faq-section .faq-wrapper__item {
  cursor: pointer;
  font-weight: 400;
  padding: 11px 15px 15px 0px;
  font-size: 15px;
  line-height: 27px;
  color: #06b4a8;
  transition: all 0.3s ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}

.faq-section .faq-wrapper__item::after {
  content: "\f078";
  font-weight: 900;
  position: absolute;
  font-size: 9px;
  color: #06b4a8;
  right: 0;
  font-family: "Font Awesome 5 Free";
}

/* When Active  */
.faq-section .faq-wrapper__item.active {
  color: #06b4a8;
  font-weight: 600;
}

.faq-section .faq-wrapper__item.active.faq-wrapper {
  border-bottom: 1px solid #01b1a4 !important;
}

/* Change Arrow */
.faq-section .faq-wrapper__item.active::after {
  content: "\f077";
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
}

/* FAQ Content */
.faq-section .faq-wrapper__list {
  display: none;
  padding: 8px 0 15px;
  font-size: 16px;
  color: #333;
  border-radius: 0 0 8px 8px;
}

.faq-section .faq-wrapper:has(.active) {
  border-bottom: 1px solid #01b1a4;
}

@media (max-width: 767px) {
  .faq-section .faq-section__item {
    flex-direction: column;
    gap: 0 !important;
  }

  .faq-section .faq-section__box {
    width: 100% !important;
  }
}

/* ---------------------------------Site Footer-------------------- */

.site__footer {
  background-color: #2f2f2f;
  padding: 50px 0px 27px 0px;
  margin-top: 80px;
}

/* .site__footer h2, */
.site__footer p {
  margin: 0px;
}

.site__footer .site__footer--flex-items {
  display: flex;
  gap: 20px;
  justify-content: space-between;
  row-gap: 40px;
}

.site__footer .site__footer--logo {
  margin-bottom: 20px;
}

.site__footer .site__footer--logo img {
  max-width: 173px;
  width: 100%;
}

.site__footer .site__footer--item {
  width: calc(100% - 15px);
}

.site__footer--item:last-child .site__footer--title-desc {
  display: flex;
}

.site__footer .site__footer--item:first-child {
  max-width: 215px;
  margin-right: 55px;
}

.site__footer .site__footer--item:last-child {
  max-width: 200px;
}

.site__footer .site__footer--title {
  color: #ffffff;
  font-size: 17.02px;
  line-height: 22px;
  text-transform: uppercase;
  margin-bottom: 20px;
  margin-top: 0;
}

.site__footer .site__footer--desc {
  display: flex;
  flex-direction: column;
  gap: 22px;
}

.site__footer .site__footer--link {
  color: #85868a;
  font-size: 15.75px;
  line-height: 20px;
  margin-bottom: 0px;
}

.site__footer .site__footer--link:hover {
  color: #01b1a4;
}

.site__footer .site__footer--more {
  display: flex;
  align-items: center;
  gap: 12px;
}

.site__footer .site__page--up {
  width: 60px;
  height: 60px;
  background-color: #01b1a4;
  border-radius: 5px;
  place-content: center;
  display: grid !important;
  position: static;
  /* display: none; */
}

.site__footer .site__footer--apps-and-social-media {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  margin-top: 100px;
  margin-bottom: 30px;
  flex-wrap: wrap;
}

.site__footer .site__footer--apps {
  display: flex;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
}

.site__footer .site__footer--apps .site__footer--title {
  margin-bottom: 0;
}

.site__footer .site__footer--social-media {
  display: flex;
  gap: 20px;
  align-self: center;
  height: fit-content;
}

.site__footer .site__footer--social-media-icon {
  display: flex;
  gap: 6px;
  align-items: flex-end;
}

.site__footer .site__footer--apps .site__footer--title {
  margin-right: 30px;
}

/* footer bottom */
.site__footer .site__footer--bottom {
  padding: 25px 0px 0px 0px;
  border-top: 1px solid #ebebeb1a;
}

.site__footer .site__footer--bottom-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  text-align: center;
}

.site__footer .site__footer--bottom-right {
  display: flex;
  gap: 19px;
  justify-content: center;
}

.site__footer .site__footer--bottom-left p {
  font-size: 14.18px;
  line-height: 27px;
  color: #85868a;
}

.site__footer .site__footer--bottom-right a {
  font-size: 14.3px;
  line-height: 41px;
}

.site__footer .site__footer--apps-and-social-media .site__footer--title-info {
  display: none;
}

@media (max-width: 1024px) {
  .site__footer {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .site__footer .site__footer--flex-items {
    flex-wrap: wrap;
  }

  .site__footer .site__footer--item:first-child {
    width: 100%;
    max-width: 100%;
  }

  .site__footer .site__footer--item {
    width: calc(33.3% - 13.1px);
  }

  .site__footer .site__footer--apps-and-social-media {
    margin-top: 70px;
  }
}

@media (max-width: 767px) {
  .site__footer {
    margin-top: 40px;
  }

  .site__footer .site__footer--item:first-child {
    max-width: 100%;
  }

  .site__footer .site__footer--item {
    width: calc(50% - 10px) !important;
  }

  .site__footer .site__footer--apps .site__footer--title {
    width: 100%;
  }

  .site__footer .site__footer--bottom-left,
  .site__footer .site__footer--bottom-right {
    width: 100%;
  }

  .site__footer .site__footer--bottom-content {
    flex-direction: column-reverse;
  }
}

@media (max-width: 500px) {
  .site__footer .site__footer--apps-and-social-media .site__footer--title-info {
    display: block;
  }

  .site__footer .site__footer--title-info {
    display: none;
  }

  .site__footer .site__footer--flex-items {
    flex-direction: column-reverse;
  }

  .site__footer .order_1 {
    order: 1;
  }

  .site__footer .site__footer--item {
    width: calc(100% - 0px) !important;
  }

  .site__footer .site__footer--item:first-child {
    display: none;
  }

  .site__footer .site__footer--apps-and-social-media {
    margin-top: 40px;
    row-gap: 40px;
  }

  .site__footer .site__footer--bottom {
    border-top: 0px !important;
  }

  .site__footer .media-icon-style {
    width: 20px;
    height: 20px;
  }

  .site__footer .font-13 {
    font-size: 13.34px !important;
    line-height: 16.15px !important;
  }

  .site__footer .site__footer--social-media-icon-style {
    align-items: center !important;
  }

  .site__footer .site__footer--social-media {
    gap: 10px;
    row-gap: 20px;
    flex-wrap: wrap;
  }

  .site__footer .site__footer--apps:first-child {
    width: 100% !important;
  }

  .site__footer .site__footer--apps {
    gap: 0;
    row-gap: 20px !important;
    justify-content: space-between;
  }
}

/* --------------------------------NEW CHANGES-------------------------------*/
.grid-card .grid-card__link-style {
  text-decoration: underline !important;
}

.site__footer .site__footer--more {
  color: #fff;
}

.site__footer .site__footer--more:hover {
  color: #01b1a4 !important;
}

.site__footer .site__footer--social-media-icon-style {
  display: flex;
  gap: 6px;
  align-items: flex-end;
}

.site__footer .site__footer--social-media-icon-style:hover path {
  fill: #01b1a4 !important;
}

/* add .font-13 clss in .site__footer--social-media-icon-style */

/* ------------------Header-------------------- */

/* Header */
/* Header */
.vm__site-main-header .vm__site-header-box-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.vm__site-main-header .vm__site-header-box {
  background-color: #e6f8f6;
  padding: 22px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}

/* .vm__site-main-header .vm__site-header-nav-menu {
    display: flex;
    gap: 30px;
  } */

.vm__site-main-header .vm__site-header-nav-menu-item {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 30px;
}

.vm__site-main-header .vm__site-header-nav-menu-item > li {
  position: relative;
}

.vm__site-main-header .vm__site-header-nav-menu-item > li,
.vm__site-main-header .vm__site-nav-menu-list-items-two > a {
  text-decoration: none;
  display: block;
  color: #2b2b2b;
}

.vm__site-main-header .vm__site-header-nav-menu-item > li > a:hover,
.vm__site-main-header .user-profile-dropdown .user-profile-name:hover,
.vm__site-main-header .vm__site-nav-menu-list-items:hover::after {
  color: #01b1a4;
}

.vm__site-main-header .vm__site-header-nav-menu-item .vm__site-nav-menu-list-items-two:hover {
  color: #01b1a4;
}

.vm__site-main-header .vm__site-header-nav-menu-item .vm__site-nav-menu-list-items-two:focus {
  color: #01b1a4;
}

.vm__site-main-header .user-profile-dropdown.dropdown.open .user-profile-name {
  color: #01b1a4;
}

.vm__site-main-header .vm__site-nav-menu-list {
  list-style: none;
  display: none;
  position: absolute;
  top: 34px;
  left: 0;
  background-color: #ffffff;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
  min-width: 220px;
  z-index: 999;
  border-radius: 2px;
  margin-top: 0px !important;
}

.vm__site-main-header .vm__site-nav-menu-list li a,
.dropdown-menu li a {
  padding: 10px 15px;
  display: block;
  font-size: 14px;
  line-height: 22px;
  color: #85868a;
  border-bottom: 1px solid #b9bec5;
  padding-bottom: 13px;
  padding-left: 0;
  padding-top: 13px;
  text-align: left;
  text-transform: capitalize;
  transition: padding 0.3s ease-in-out;
  margin-left: 15px;
  margin-right: 15px;
}

.vm__site-main-header .vm__site-nav-menu-list li a:hover,
.dropdown-menu li a:hover {
  padding-left: 10px !important;
  color: #21bcb4;
}

.vm__site-main-header .vm__site-nav-menu-list li:last-child > a {
  border-bottom: none !important;
}

/* Dropdown visible on click */
.vm__site-main-header .vm__site-header-nav-menu-item > li.open .vm__site-nav-menu-list {
  display: block;
}

/* Hide Mobile Menu Button (Visible only in Mobile) */
.vm__site-main-header .vm__site-headermenu-toggle {
  display: none;
}

.vm__site-main-header .vm__site-header-nav-dropdown-profile.open .vm__site-header-nav-menu-profile-item::after {
  content: "\f077";
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  color: #01b1a4;
}

.vm__site-main-header .vm__site-header-nav-menu-profile .vm__site-header-nav-menu-profile-item:hover:after,
.vm__site-main-header .vm__site-header-nav-menu-profile-item.open:hover::after {
  color: #06b4a8;
}

.vm__site-main-header .vm__site-header-nav-menu-profile .vm__site-header-nav-menu-profile-item .avatar {
  left: -37px;
}

.vm__site-main-header .vm__site-nav-menu-list-items {
  position: relative;
  padding-right: 15px;
  width: 100%;
  display: inline-block;
}

.vm__site-main-header .vm__site-nav-menu-list-items::after {
  content: "\f078";
  font-weight: 900;
  position: absolute;
  font-size: 9px;
  color: #2b2b2b;
  right: 0;
  font-family: "Font Awesome 5 Free";
}

.vm__site-main-header .vm__site-header-nav-menu-item li.item-active .vm__site-nav-menu-list-items::after,
.vm__site-main-header .vm__site-nav-menu-list-items.active::after {
  content: "\f077";
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  color: #01b1a4;
}

.vm__site-main-header .vm__site-nav-menu-list-items.active {
  color: #01b1a4;
}

.vm__site-main-header .vm__site-nav-menu-list-items.active:hover::after {
  color: #06b4a8;
}

.vm__site-main-header .vm__site-nav-list-blog:focus {
  color: #01b1a4 !important;
}

.vm__site-main-header .vm__site-nav-list-blog:hover::after {
  color: #06b4a8;
}

.vm__site-main-header .vm__site-header-nav-menu-two {
  gap: 10px !important;
}

/* --------login btn------ */
.vm__site-header--btn-login {
  padding: 11.5px 26.5px;
  background-color: #e6f8f6;
  display: none;
}

body:has(.vm__site-headermenu-toggle.toggle-active) {
  overflow: hidden !important;
}

.vm__site-main-header .vm__site-header-nav-menu .vm__site-header-nav-menu-profile .vm__site-header-nav-menu-profile-item {
  font-size: 16px;
  line-height: 24px;
  width: auto;
}

.vm__site-main-header .vm__site-header-nav-menu {
  gap: 30px;
}

.vm__site-main-header .vm__site-header-nav-menu-item > li > a,
.vm__site-main-header .vm__site-nav-menu-list-items-two,
.user-profile-dropdown .user-profile-name {
  text-decoration: none !important;
  display: block !important;
  color: #2b2b2b;
  font-size: 17px !important;
  line-height: 27px !important;
}

.vm__site-main-header .vm__site-header-nav-warapper {
  display: flex;
  gap: 30px;
  align-items: center;
}

@media (max-width: 767px) {
  .vm__site-main-header .vm__site-headermenu-toggle::after {
    content: url(../images/menu.svg);
    position: absolute;
    color: #2b2b2b;
    right: 0;
    top: 50%;
    width: 32px;
    height: 32px;
    transform: translatey(-50%);
  }

  .vm__site-main-header .vm__site-headermenu-toggle.toggle-active::after {
    content: url(../images/menu-close.svg);
    display: grid;
    place-items: center;
  }

  .vm__site-main-header .vm__site-header-box-wrapper {
    position: unset;
  }

  .vm__site-main-header .vm__site-header-box {
    padding: 20px 0;
  }

  .vm__site-main-header .vm__site-header-nav-menu {
    box-shadow: none !important;
    padding-left: 4% !important;
    padding-right: 4% !important;
  }

  .vm__site-main-header .vm__site-header-nav-warapper {
    flex-direction: column;
    gap: 10px !important;
    padding-top: 20px;
    height: calc(100dvh - 200px);
    overflow: auto;
    align-items: unset;
  }

  .vm__site-main-header.header-sticky .vm__site-header-nav-warapper{
    height: calc(100dvh - 220px);
  }

  .vm__site-main-header .user-profile-dropdown.dropdown {
    width: 100%;
  }

  .vm__site-main-header .vm__site-header-nav-menu-item {
    padding-left: 0px !important;
    padding-right: 0px !important;
    order: 1;
  }

  .vm__site-header-nav-warapper .user-area .only-desktop {
    padding-top: 40px;
  }

  .vm__site-main-header .vm__site-header-nav-menu-item > li > a,
  .vm__site-main-header .vm__site-nav-menu-list li a {
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin: 0 !important;
  }

  .vm__site-main-header .vm__site-header-nav-menu-item > li {
    border: none !important;
  }

  .vm__site-main-header .vm__site-nav-menu-list li a {
    border-bottom: 1px solid #fff !important;
  }

  .vm__site-main-header .vm__site-header-nav-menu-item > li > a {
    text-transform: uppercase !important;
  }

  /* Mobile Menu Button */

  .vm__site-main-header .vm__site-headermenu-toggle {
    display: block;
    background: none;
    border: none;
    font-size: 24px;
    cursor: pointer;
    position: relative;
  }

  .vm__site-main-header .vm__site-nav-list-blog {
    position: relative;
    display: inline-block;
    width: 100%;
  }

  .vm__site-main-header .vm__site-nav-list-blog::after {
    content: "\f054";
    font-weight: 900;
    font-size: 9px;
    color: #2b2b2b;
    position: absolute;
    right: 12px;
    font-family: "Font Awesome 5 Free";
  }

  /* .vm__site-main-header .vm__site-headermenu-toggle.toggle-active::after {
      content: "\f00d";
      font-size: 27px;
    } */

  /* Mobile Navigation */
  .vm__site-main-header .vm__site-header-nav-menu {
    display: none;
    /* Initially hidden */
    flex-direction: column;
    position: absolute;
    top: 85px;
    left: 0;
    width: 100%;
    /* background: #e6f8f6; */
    background: linear-gradient(180deg, #e6f8f6 61.5%, #ffffff 100%);

    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    z-index: 9999;
    height: calc(100vh - 82px);
  }

  .vm__site-main-header .vm__site-header-nav-menu-item {
    flex-direction: column;
    gap: 0;
    /* padding: 13px; */
    /* background-color: #e6f8f6; */
    height: 100%;
  }

  .vm__site-main-header .vm__site-header-nav-menu-item > li > a,
  .vm__site-main-header .vm__site-nav-menu-list-items-two,
  .user-profile-dropdown .user-profile-name {
    text-transform: uppercase;
  }

  .vm__site-main-header .vm__site-header-nav-menu-item > li {
    border-bottom: 1px solid #ddd;
  }

  /* Mobile Dropdown */
  .vm__site-main-header .vm__site-nav-menu-list {
    position: static;
    display: none;
    box-shadow: none;
  }

  /* Expand dropdown on click */
  .vm__site-main-header .vm__site-header-nav-menu-item > li.open .vm__site-nav-menu-list {
    display: block;
  }

  .vm__site-main-header .vm__site-header-nav-menu-item > li > a {
    padding: 10px 12px;
    /* background-color: #e6f8f6; */
  }

  .vm__site-main-header .vm__site-nav-menu-list li a {
    /* background-color: #e6f8f6; */
  }

  .vm__site-header-box .vm__site-header-box-wrapper:has(.toggle-active) .vm__site-header--btn-login {
    display: inline-block;
    position: absolute;
    right: 76px;
  }

  .vm__site-main-header .vm__site-nav-menu-list-items::after,
  .vm__site-main-header .vm__site-header-nav-menu-profile .vm__site-header-nav-menu-profile-item::after {
    right: 12px;
  }

  .vm__site-main-header .vm__site-header-nav-menu-two {
    display: none !important;
  }

  .vm__site-main-header .vm__site-header-nav-menu .user-area .user-profile-name {
    padding: 0px !important;
    margin-right: 0px !important;
  }

  .vm__site-main-header .vm__site-nav-menu-list li a,
  .dropdown-menu li a {
    margin: 0;
  }

  .vm__site-header-nav-menu-profile .user-profile-dropdown .dropdown-menu {
    width: 100%;
    overflow: auto;
    height: calc(100vh - 186px);
    box-shadow: none;
    background-color: #e6f8f6;
    margin-top: 10px;
  }

  .vm__site-header-nav-menu-profile .user-profile-dropdown .dropdown-menu li a:hover {
    background-color: #e6f8f6;
  }
}

/* review section */
.vm-reviews__section {
  position: relative;
  padding: 80px 0px 80px 0px;
  background-color: #f3fbfa;
  overflow: hidden;
}

.vm-reviews__section .reviews__text {
  margin-bottom: 24px;
}

.vm-reviews__section::before {
  content: "";
  position: absolute;
  height: 409px;
  width: 409px;
  border-radius: 50%;
  bottom: -140px;
  right: 117px;
  background-color: #e6f8f6;
}

.vm-reviews__section::after {
  content: "";
  position: absolute;
  height: 300px;
  width: 300px;
  border-radius: 50%;
  top: -231px;
  left: 255px;
  background-color: #cdf0ee;
}

.vm-reviews__section .reviews__content {
  text-align: center;
  z-index: 2;
  position: relative;
}

.vm-reviews__section .reviews__title {
  text-align: center;
  margin-bottom: 24px;
}

.vm-reviews__section .reviews__stars {
  display: flex;
  gap: 8px;
  justify-content: center;
  align-items: center;
  margin-bottom: 6px;
}

.vm-reviews__section .review__card {
  text-align: left;
  background-color: #ffffff;
  border-radius: 12px;
  padding: 24px 24px 20px 24px;
  height: 100%;
}

.vm-reviews__section .slick-slide {
  margin: 0px 10px;
  height: auto;
  /* display: flex;
    align-items: stretch; */
  width: 100% !important;
}

.vm-reviews__section .slick-slide > div {
  height: 100%;
}

.vm-reviews__section .review__card--reviews {
  display: flex;
  align-items: center;
  gap: 20px;
  justify-content: space-between;
}

.vm-reviews__section .review__card--title-text {
  display: flex;
  gap: 6px;
  align-items: center;
}

.slick-next:before,
.slick-prev:before {
  font-weight: 900;
  position: absolute;
  font-family: "Font Awesome 5 Free";
  color: #2f2f2f;
}

.slick-next:before {
  content: url(../images/next-arrow.svg);
}

.slick-prev:before {
  content: url(../images/prev-arrow.svg);
}

.vm-reviews__section .slick-track {
  display: flex;
  align-items: stretch;
}

.vm-reviews__section .review__slider {
  height: 100%;
  margin-top: 40px;
}

.vm-reviews__section .slick-dots {
  bottom: -40px !important;
}

.vm-reviews__section .slick-dots li {
  width: 10px !important;
  height: 10px !important;
}

.vm-reviews__section .slick-dots li button {
  width: 10px !important;
  height: 10px !important;
  padding: 0px !important;
}

.vm-reviews__section .slick-dots li button:before {
  font-size: 10px;
  line-height: 10px;
  width: 10px;
  height: 10px;
  color: #fff;
  opacity: 0.75;
}

.vm-reviews__section .slick-dots li.slick-active button:before {
  color: #00b1a9;
}

.vm-reviews__section .slick-prev {
  left: -38px;
}

.vm-reviews__section .review__content--text p {
  color: #7a7a7a;
}

.vm-reviews__section .review__card--title img {
  max-width: 20px;
  height: 20px;
}

@media (max-width: 1200px) {
  .vm-reviews__section::after {
    left: 90px !important;
  }

  .vm-reviews__section::before {
    right: 34px !important;
  }
}

@media (max-width: 767px) {
  .vm-reviews__section::after {
    left: 255px !important;
  }

  .vm-reviews__section::before {
    right: 200px !important;
    bottom: -200px !important;
  }

  .vm-reviews__section {
    padding: 40px 0px !important;
  }

  .vm-reviews__section .review__card--reviews {
    gap: 9px;
  }

  .vm-reviews__section .review__slider {
    margin-top: 30px !important;
  }

  .vm-reviews__section .reviews__title {
    margin-bottom: 16px !important;
  }
}

/* 24-3-2025 */
/* date 24-03-2024 */
/* body main {
    padding-top: 134px;
  } */

.vm__top-header {
  position: sticky;
  width: 100%;
  transition: all 0.1s ease-in-out;
  top: 0;
  z-index: 99999;
}

.vm__top-header.header-sticky {
  position: sticky;
  top: 0px;
  box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.1);
  width: 100%;
  z-index: 999999;
  transition: all 0.1s ease-in-out;
}

@media screen and (max-width: 1300px) {
  .vm__site-main-header .vm__site--profile-box .vm__site-nav-menu-list {
    right: 0 !important;
    left: unset !important;
  }
}

@media screen and (min-width: 768px) {
  .vm__site-main-header .vm__site-header-nav-menu-item > li.item-active > .vm__site-nav-menu-list-items {
    color: #01b1a4;
  }

  .vm__site-main-header .vm__site-header-nav-menu-item > li.item-active a:after {
    color: #01b1a4;
  }

  .vm__site-main-header .vm__site-header-nav-menu-item > li {
    position: relative;
  }

  .vm__site-main-header .vm__site-nav-menu-list {
    list-style: none;
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #ffffff;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    min-width: 220px;
    z-index: 999;
    border-radius: 2px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
  }

  .vm__site-main-header .vm__site-header-nav-menu-item > li:hover .vm__site-nav-menu-list {
    display: block;
    opacity: 1;
    visibility: visible;
  }

  .vm__site-main-header .vm__site-nav-menu-list-items,
  .vm__site-nav-list-blog {
    padding-bottom: 10px;
    padding-top: 10px;
  }
  .vm__site-main-header .vm__site-header-nav-menu-profile .vm__site-header-nav-menu-profile-item .avatar {
    left: -37px;
    top: 7px;
  }
}

@media screen and (max-width: 767px) {
  .vm__site-main-header .vm__site--profile-box .vm__site-header-nav-menu-item {
    padding: 0px !important;
  }

  .vm__site-main-header .vm__site-header-nav-menu .user-area .user-profile-name {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 45px !important;
    margin-right: 0px !important;
  }

  .vm__site-main-header .vm__site--profile-box .vm__site-header-nav-menu-item div.avatar {
    top: 50%;
    transform: translate(0px, -50%);
  }

  .vm__site-main-header .vm__site-header-nav-menu-item {
    padding-top: 0px !important;
  }

  .vm__site-main-header .vm__site-nav-menu-list {
    width: 100%;
    padding: 0px;
    padding-top: 10px;
    background: transparent;
    opacity: 1 !important;
    visibility: visible !important;
    display: block !important;
  }

  .vm__site-main-header .vm__site-nav-menu-list li a:hover,
  .dropdown-menu li a:hover {
    background-color: transparent !important;
  }

  .vm__site-main-header .vm__site-header-nav-menu-profile .vm__site-header-nav-menu-profile-item .avatar {
    left: 0;
    top: 0;
  }

  .vm__site-main-header .vm__site-header-nav-menu-item > li > a {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .vm__site-main-header .vm__site-header-nav-menu-profile .vm__site-header-nav-menu-profile-item .avatar {
    top: 4px;
  }

  .vm__site-main-header .vm__site-nav-menu-list-items.active {
    color: #2b2b2b !important;
  }
  .vm__site-main-header .vm__site-nav-menu-list-items.active::after,
  .vm__site-main-header .vm__site-nav-menu-list-items::after {
    content: none;
  }
}

@media screen and (max-width: 375px) {
  .vm__site-main-header .vm__site-header-nav-menu {
    height: calc(100vh - 157px);
  }
}
.site__header--apps--box {
  display: flex;
  gap: 20px;
  justify-content: center;
  padding-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .site__header--apps--box {
    display: none;
  }
}
